Page MenuHomePhabricator

Enable ContentTranslation on Slovak Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Please enable ContentTranslation extension on Slovak Wikipedia, without machine translation support.

Community discussion is on skwiki Village Pump (archive version).

ETA: 20150528

Event Timeline

KuboF created this task.May 18 2015, 4:31 PM
KuboF updated the task description. (Show Details)
KuboF raised the priority of this task from to Needs Triage.
KuboF added a subscriber: KuboF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2015, 4:31 PM
KartikMistry updated the task description. (Show Details)May 20 2015, 1:16 PM
KartikMistry triaged this task as Normal priority.
KartikMistry claimed this task.
KartikMistry set Security to None.
gpaumier moved this task from Backlog to Triaged on the Notice board.May 21 2015, 5:12 PM
KartikMistry raised the priority of this task from Normal to High.May 26 2015, 5:33 AM

Change 213992 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for CX deployment on 20150528

https://gerrit.wikimedia.org/r/213992

KartikMistry moved this task from Backlog to In Review on the LE-Sprint-87 board.May 27 2015, 10:52 AM

Change 214071 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150528

https://gerrit.wikimedia.org/r/214071

Change 214071 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150528

https://gerrit.wikimedia.org/r/214071

Change 213992 merged by jenkins-bot:
CX: Add wikis for CX deployment on 20150528

https://gerrit.wikimedia.org/r/213992

greg moved this task from Unscheduled to May 25-29 on the Roadmap board.May 28 2015, 10:14 PM
KartikMistry closed this task as Resolved.May 29 2015, 4:28 AM
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM
KartikMistry edited a custom field.Jun 5 2015, 4:33 AM